package com.muyu.domain;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author WangXin
 * @Data 2024/8/27
 * @Description 数据结构
 * @Version 1.0.0
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class DataStructure {

    private String name;
    private Object type;
    private String label;
    private Object value;
}
